/*Estilo para todo el documento*/
body {
	background: #1EB0D7;
	font-family: Tahoma;
	font-size: 11px;
	width: 1200px;
	margin: auto;
}

/*Estilo para la imagen arriba*/
#logo {
	background:url(../imagenes/empleados.png) no-repeat right;
	margin: 0 auto 0 auto;
	background-size: 45%;
	padding: 20em 0em 0em 0em;
	text-transform: uppercase;
}

/*Estilo para la etiqueta a incluida en H1*/
#logo h1 a {
	margin: 0em;
	padding: 0em 0em 0em 0em;
	letter-spacing: -.1em;
	text-decoration: none;
	font-size: 2em;
	font-weight: bold;
	color: #FFFFFF;
}

/*Estilo para el subtitulo “BIENVENIDOS A NUESTRO SITIO WEB”*/
#subtitulo {
	padding: 0em;
	margin-top:-1em;
	font-size: 1.5em;
	color: #BDF2FF;
}

/*Estilo para los elementos de la lista del menu*/
#menu li {
	display: inline-block;
}

/*Estilo para la etiqueta del Menu de opciones*/
#menu a {
	display: block;
	float: left;
	margin-right: 0.12em;
	padding: 1em 1.5em;
	background: #178EAE;
	box-shadow: inset 0px -2px 0px 0px rgba(0,0,0,0.25);
	text-decoration: none;
	text-shadow: 1px 1px 0px #0C749C;
	text-transform: uppercase;
	font-size: .90em;
	color: #FFFFFF;
}

body#index #menu ul li:nth-child(1) a,
body#nosotros #menu ul li:nth-child(2) a,
body#servicios #menu ul li:nth-child(3) a,
body#recursos #menu ul li:nth-child(4) a {
  color: navy;
}
body #menu ul li a:hover{color:yellow}

/*Estilo para la seccion que muestra el contenido*/
#seccion{
	width:1150px;
	padding: 20px 40px;
	background:#FFF;
	height:290px;
}

/*Estilo para la imagen que se encuentra dentro de la seccion*/
#imagen{
	margin-top: 2em;
	width:330px;
	height:250px;
	text-align:center;
}

/*Estilo para el titulo dentro de la seccion*/
#subtitulo2{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:25px;
	color:#039;
}

/*Estilo para el texto del lado derecho*/
#ladoderecho{
	margin: 5px 20px 0px 0px;
	float:right;
	width: 65%;
	text-align:justify;
	color:#666;
}

/*Estilo para el pie del documento */
#pie{
	text-align:center;
}

/*Estilo para todo los parrafos y citas del documento*/
p, cite {
	font-family:Tahoma;
	font-size:11pt;
}